View Issue Details

IDProjectCategoryView StatusLast Update
0015116CentOS-7kernelpublic2018-07-30 08:50
ReporterArseniD 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015116: [abrt] kernel-ml: WARNING: CPU: 4 PID: 952 at kernel/workqueue.c:1442 __queue_work+0x300/0x3b0
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 4 PID: 952 at kernel/workqueue.c:1442 __queue_work+0x300/0x3b0
Modules linked in: iTCO_wdt mei_wdt iTCO_vendor_support btusb btrtl snd_hda_codec_realtek(+) i2c_designware_platform(+) btbcm snd_hda_codec_generic i2c_designware_core btintel intel_pmc_core brcmfmac x86_pkg_temp_thermal brcmutil bluetooth intel_powerclamp uvcvideo coretemp videobuf2_vmalloc videobuf2_memops kvm_intel videobuf2_v4l2 ecdh_generic videodev kvm dell_laptop(+) videobuf2_common snd_hda_intel irqbypass intel_cstate snd_hda_codec intel_rapl_perf snd_hda_core snd_hwdep snd_seq dell_wmi snd_seq_device dell_smbios snd_pcm dcdbas joydev input_leds dell_wmi_descriptor intel_wmi_thunderbolt wmi_bmof pcspkr cfg80211 snd_timer snd idma64 i2c_i801 soundcore virt_dma rtsx_pci_ms rfkill mei_me memstick intel_lpss_pci intel_lpss intel_pch_thermal mei int3403_thermal intel_hid sparse_keymap
 int3400_thermal processor_thermal_device acpi_thermal_rel int3402_thermal intel_soc_dts_iosf shpchp int340x_thermal_zone acpi_pad ip_tables xfs libcrc32c dm_crypt crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel rtsx_pci_sdmmc mmc_core mxm_wmi i915 aesni_intel ahci crypto_simd cryptd i2c_algo_bit libahci glue_helper drm_kms_helper serio_raw syscopyarea sysfillrect sysimgblt fb_sys_fops rtsx_pci mfd_core libata drm i2c_hid wmi video hid_multitouch dm_mirror dm_region_hash dm_log dm_mod
CPU: 4 PID: 952 Comm: systemd-backlig Not tainted 4.17.2-1.el7.elrepo.x86_64 #1
Hardware name: Dell Inc. XPS 15 9550/0N7TVV, BIOS 1.7.0 02/23/2018
RIP: 0010:__queue_work+0x300/0x3b0
RSP: 0018:ffffc9000234bce0 EFLAGS: 00010086
RAX: 0000000000000000 RBX: ffff8804bdd26600 RCX: ffff8804bdc22500
RDX: ffffffffa076e0d8 RSI: ffffffffa076e0d0 RDI: ffff8804bdd22500
RBP: ffffc9000234bd18 R08: 0000000000000000 R09: 0000000000000020
R10: 0000000000000001 R11: 000000000000000a R12: ffffffffa076e0d0
R13: 0000000000002000 R14: ffff8804ad01c800 R15: 000000000001f1e0
FS: 00007fa586f0c740(0000) GS:ffff8804bdd00000(0000) knlGS:0000000000000000
CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fa586f2a000 CR3: 00000004aa3b0001 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 queue_work_on+0x28/0x40
 led_set_brightness_nopm+0x37/0x40
 led_set_brightness_nosleep+0x20/0x30
 led_set_brightness+0x27/0x50
 brightness_store+0x7e/0xc0
 dev_attr_store+0x1b/0x30
 sysfs_kf_write+0x3f/0x50
 kernfs_fop_write+0x124/0x1b0
 __vfs_write+0x3a/0x160
 ? _cond_resched+0x19/0x30
 vfs_write+0xb2/0x1b0
 ksys_write+0x55/0xc0
 __x64_sys_write+0x1a/0x20
 do_syscall_64+0x60/0x190
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7fa5868e7780
RSP: 002b:00007ffe163dcce8 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000000 RCX: 00007fa5868e7780
RDX: 0000000000000001 RSI: 00005630622248f0 RDI: 0000000000000004
RBP: 0000563062224050 R08: 000056306026961c R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000246 R12: 000056306026961c
R13: 0000000000000004 R14: 00005630622248f0 R15: 0000000000000001
Code: 67 87 00 00 48 85 c0 74 0e 48 8b 40 20 4c 3b 70 08 0f 84 43 fd ff ff 0f 0b e9 48 fe ff ff 41 83 ce 02 48 8d 53 60 e9 23 fe ff ff <0f> 0b 48 8b 3b e8 86 e6 ff ff e9 2c fe ff ff 41 f6 86 00 01 00
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-4.17.2-1.el7.elrepo.x86_64 root=/dev/mapper/centos_greenpoe-root ro crashkernel=128M rd.lvm.lv=centos_greenpoe/root rd.luks.uuid=luks-57f73eca-93e4-4563-b4d1-3ede5f6d744c rd.lvm.lv=centos_greenpoe/swap rhgb quiet rd.driver.blacklist=nouveau nouveau.modeset=0
kernel: 4.17.2-1.el7.elrepo.x86_64
pkg_fingerprint: 309B C305 BAAD AE52
pkg_vendor: The ELRepo Project (http://elrepo.org)
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash81f30796cb2f642c1067395555b164536ad56128
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/a377bd50b8f48889104c8ec4e47715329cdf6561

Activities

ArseniD

ArseniD

2018-07-30 08:50

reporter  

backtrace (3,329 bytes)
WARNING: CPU: 4 PID: 952 at kernel/workqueue.c:1442 __queue_work+0x300/0x3b0
Modules linked in: iTCO_wdt mei_wdt iTCO_vendor_support btusb btrtl snd_hda_codec_realtek(+) i2c_designware_platform(+) btbcm snd_hda_codec_generic i2c_designware_core btintel intel_pmc_core brcmfmac x86_pkg_temp_thermal brcmutil bluetooth intel_powerclamp uvcvideo coretemp videobuf2_vmalloc videobuf2_memops kvm_intel videobuf2_v4l2 ecdh_generic videodev kvm dell_laptop(+) videobuf2_common snd_hda_intel irqbypass intel_cstate snd_hda_codec intel_rapl_perf snd_hda_core snd_hwdep snd_seq dell_wmi snd_seq_device dell_smbios snd_pcm dcdbas joydev input_leds dell_wmi_descriptor intel_wmi_thunderbolt wmi_bmof pcspkr cfg80211 snd_timer snd idma64 i2c_i801 soundcore virt_dma rtsx_pci_ms rfkill mei_me memstick intel_lpss_pci intel_lpss intel_pch_thermal mei int3403_thermal intel_hid sparse_keymap
 int3400_thermal processor_thermal_device acpi_thermal_rel int3402_thermal intel_soc_dts_iosf shpchp int340x_thermal_zone acpi_pad ip_tables xfs libcrc32c dm_crypt crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel rtsx_pci_sdmmc mmc_core mxm_wmi i915 aesni_intel ahci crypto_simd cryptd i2c_algo_bit libahci glue_helper drm_kms_helper serio_raw syscopyarea sysfillrect sysimgblt fb_sys_fops rtsx_pci mfd_core libata drm i2c_hid wmi video hid_multitouch dm_mirror dm_region_hash dm_log dm_mod
CPU: 4 PID: 952 Comm: systemd-backlig Not tainted 4.17.2-1.el7.elrepo.x86_64 #1
Hardware name: Dell Inc. XPS 15 9550/0N7TVV, BIOS 1.7.0 02/23/2018
RIP: 0010:__queue_work+0x300/0x3b0
RSP: 0018:ffffc9000234bce0 EFLAGS: 00010086
RAX: 0000000000000000 RBX: ffff8804bdd26600 RCX: ffff8804bdc22500
RDX: ffffffffa076e0d8 RSI: ffffffffa076e0d0 RDI: ffff8804bdd22500
RBP: ffffc9000234bd18 R08: 0000000000000000 R09: 0000000000000020
R10: 0000000000000001 R11: 000000000000000a R12: ffffffffa076e0d0
R13: 0000000000002000 R14: ffff8804ad01c800 R15: 000000000001f1e0
FS:  00007fa586f0c740(0000) GS:ffff8804bdd00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fa586f2a000 CR3: 00000004aa3b0001 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 queue_work_on+0x28/0x40
 led_set_brightness_nopm+0x37/0x40
 led_set_brightness_nosleep+0x20/0x30
 led_set_brightness+0x27/0x50
 brightness_store+0x7e/0xc0
 dev_attr_store+0x1b/0x30
 sysfs_kf_write+0x3f/0x50
 kernfs_fop_write+0x124/0x1b0
 __vfs_write+0x3a/0x160
 ? _cond_resched+0x19/0x30
 vfs_write+0xb2/0x1b0
 ksys_write+0x55/0xc0
 __x64_sys_write+0x1a/0x20
 do_syscall_64+0x60/0x190
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7fa5868e7780
RSP: 002b:00007ffe163dcce8 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000000 RCX: 00007fa5868e7780
RDX: 0000000000000001 RSI: 00005630622248f0 RDI: 0000000000000004
RBP: 0000563062224050 R08: 000056306026961c R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000246 R12: 000056306026961c
R13: 0000000000000004 R14: 00005630622248f0 R15: 0000000000000001
Code: 67 87 00 00 48 85 c0 74 0e 48 8b 40 20 4c 3b 70 08 0f 84 43 fd ff ff 0f 0b e9 48 fe ff ff 41 83 ce 02 48 8d 53 60 e9 23 fe ff ff <0f> 0b 48 8b 3b e8 86 e6 ff ff e9 2c fe ff ff 41 f6 86 00 01 00 
backtrace (3,329 bytes)
dmesg (73,639 bytes)
[    0.000000] Linux version 4.17.2-1.el7.elrepo.x86_64 (mockbuild@Build64R7) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC)) #1 SMP Sat Jun 16 11:18:11 EDT 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-4.17.2-1.el7.elrepo.x86_64 root=/dev/mapper/centos_greenpoe-root ro crashkernel=128M rd.lvm.lv=centos_greenpoe/root rd.luks.uuid=luks-57f73eca-93e4-4563-b4d1-3ede5f6d744c rd.lvm.lv=centos_greenpoe/swap rhgb quiet rd.driver.blacklist=nouveau nouveau.modeset=0
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: xstate_offset[3]:  832, xstate_sizes[3]:   64
[    0.000000] x86/fpu: xstate_offset[4]:  896, xstate_sizes[4]:   64
[    0.000000] x86/fpu: Enabled xstate features 0x1f, context size is 960 bytes, using 'compacted' format.
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000296cbfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000296cc000-0x00000000296ccfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000296cd000-0x0000000029716fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000029717000-0x0000000036ab9fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000036aba000-0x0000000036e75fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000036e76000-0x0000000036eb3fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x0000000036eb4000-0x0000000037697fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000037698000-0x000000003a4fefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000003a4ff000-0x000000003a4fffff] usable
[    0.000000] BIOS-e820: [mem 0x000000003a500000-0x000000003fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000004bdffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x1b789018-0x1b7a2657] usable ==> usable
[    0.000000] e820: update [mem 0x1b789018-0x1b7a2657] usable ==> usable
[    0.000000] e820: update [mem 0x1b778018-0x1b788057] usable ==> usable
[    0.000000] e820: update [mem 0x1b778018-0x1b788057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000001b778017] usable
[    0.000000] reserve setup_data: [mem 0x000000001b778018-0x000000001b788057] usable
[    0.000000] reserve setup_data: [mem 0x000000001b788058-0x000000001b789017] usable
[    0.000000] reserve setup_data: [mem 0x000000001b789018-0x000000001b7a2657] usable
[    0.000000] reserve setup_data: [mem 0x000000001b7a2658-0x00000000296cbfff] usable
[    0.000000] reserve setup_data: [mem 0x00000000296cc000-0x00000000296ccfff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000296cd000-0x0000000029716fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000029717000-0x0000000036ab9fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000036aba000-0x0000000036e75fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000036e76000-0x0000000036eb3fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x0000000036eb4000-0x0000000037697fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000037698000-0x000000003a4fefff] reserved
[    0.000000] reserve setup_data: [mem 0x000000003a4ff000-0x000000003a4fffff] usable
[    0.000000] reserve setup_data: [mem 0x000000003a500000-0x000000003fffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x00000004bdffffff] usable
[    0.000000] efi: EFI v2.40 by American Megatrends
[    0.000000] efi:  ACPI=0x36e82000  ACPI 2.0=0x36e82000  SMBIOS=0xf0000  MEMATTR=0x34948018 
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: Dell Inc. XPS 15 9550/0N7TVV, BIOS 1.7.0 02/23/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x4be000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 0040000000 mask 7FC0000000 uncachable
[    0.000000]   2 base 003C000000 mask 7FFC000000 uncachable
[    0.000000]   3 base 003B800000 mask 7FFF800000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.000000] e820: last_pfn = 0x3a500 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [        (ptrval)] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x028f9000, 0x028f9fff] PGTABLE
[    0.000000] BRK [0x028fa000, 0x028fafff] PGTABLE
[    0.000000] BRK [0x028fb000, 0x028fbfff] PGTABLE
[    0.000000] BRK [0x028fc000, 0x028fcfff] PGTABLE
[    0.000000] BRK [0x028fd000, 0x028fdfff] PGTABLE
[    0.000000] BRK [0x028fe000, 0x028fefff] PGTABLE
[    0.000000] Secure boot disabled
[    0.000000] RAMDISK: [mem 0x1b7a3000-0x1da5afff]
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x0000000036E82000 000024 (v02 DELL  )
[    0.000000] ACPI: XSDT 0x0000000036E820C0 000104 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0x0000000036EA2F48 00010C (v05 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0x0000000036E82258 020CEE (v02 DELL   CBX3     01072009 INTL 20120913)
[    0.000000] ACPI: FACS 0x0000000037691D80 000040
[    0.000000] ACPI: APIC 0x0000000036EA3058 0000BC (v03 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 0x0000000036EA3118 000044 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 0x0000000036EA3160 00003C (v01 DELL   CBX3     01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 0x0000000036EA31A0 000038 (v01 DELL   CBX3     01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 0x0000000036EA31D8 00046D (v01 SataRe SataTabl 00001000 INTL 20120913)
[    0.000000] ACPI: WSMT 0x0000000036EA3648 000028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: LPIT 0x0000000036EA3670 000094 (v01 INTEL  SKL      00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 0x0000000036EA3708 000248 (v02 INTEL  sensrhub 00000000 INTL 20120913)
[    0.000000] ACPI: SSDT 0x0000000036EA3950 002BAE (v02 INTEL  PtidDevc 00001000 INTL 20120913)
[    0.000000] ACPI: SSDT 0x0000000036EA6500 000024 (v02 INTEL  OEM_RTD3 00001000 INTL 20120913)
[    0.000000] ACPI: SSDT 0x0000000036EA6528 000BE3 (v02 INTEL  Ther_Rvp 00001000 INTL 20120913)
[    0.000000] ACPI: SSDT 0x0000000036EA7110 0004DC (v02 INTEL  zpodd    00001000 INTL 20120913)
[    0.000000] ACPI: DBGP 0x0000000036EA75F0 000034 (v01 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: DBG2 0x0000000036EA7628 000054 (v00 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 0x0000000036EA7680 000775 (v02 INTEL  xh_rvp10 00000000 INTL 20120913)
[    0.000000] ACPI: BOOT 0x0000000036EA7DF8 000028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 0x0000000036EA7E20 0037D6 (v02 SaSsdt SaSsdt   00003000 INTL 20120913)
[    0.000000] ACPI: UEFI 0x0000000036EAB5F8 000042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 0x0000000036EAB640 000E73 (v02 CpuRef CpuSsdt  00003000 INTL 20120913)
[    0.000000] ACPI: MSDM 0x0000000036EAC4B8 000055 (v03 DELL   CBX3     06222004 AMI  00010013)
[    0.000000] ACPI: SSDT 0x0000000036EAC510 0044FA (v02 DptfTa DptfTabl 00001000 INTL 20120913)
[    0.000000] ACPI: SLIC 0x0000000036EB0A10 000176 (v03 DELL   CBX3     01072009 MSFT 00010013)
[    0.000000] ACPI: BGRT 0x0000000036EB0B88 000038 (v00 ??r;            01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 0x0000000036EB0BC0 0000C3 (v02 SgRef  SgPeg    00001000 INTL 20120913)
[    0.000000] ACPI: DMAR 0x0000000036EB0C88 0000F0 (v01 INTEL  SKL      00000001 INTL 00000001)
[    0.000000] ACPI: SSDT 0x0000000036EB0D78 001868 (v01 OptRef OptTabl  00001000 INTL 20120913)
[    0.000000] ACPI: ASF! 0x0000000036EB25E0 0000A5 (v32 INTEL   HCG     00000001 TFSM 000F4240)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000004bdffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x4bdfdd000-0x4bdffefff]
[    0.000000] Reserving 128MB of memory at 704MB for crashkernel (System RAM: 16202MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x00000004bdffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x0000000000057fff]
[    0.000000]   node   0: [mem 0x0000000000059000-0x000000000009dfff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x00000000296cbfff]
[    0.000000]   node   0: [mem 0x0000000029717000-0x0000000036ab9fff]
[    0.000000]   node   0: [mem 0x000000003a4ff000-0x000000003a4fffff]
[    0.000000]   node   0: [mem 0x0000000100000000-0x00000004bdffffff]
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x00000004bdffffff]
[    0.000000] On node 0 totalpages: 4147724
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 3434 pages used for memmap
[    0.000000]   DMA32 zone: 219760 pages, LIFO batch:31
[    0.000000]   Normal zone: 61312 pages used for memmap
[    0.000000]   Normal zone: 3923968 pages, LIFO batch:31
[    0.000000] Reserved but unavailable: 98 pages
[    0.000000] Reserving Intel graphics memory at [mem 0x3c000000-0x3fffffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x1b778000-0x1b778fff]
[    0.000000] PM: Registered nosave memory: [mem 0x1b788000-0x1b788fff]
[    0.000000] PM: Registered nosave memory: [mem 0x1b789000-0x1b789fff]
[    0.000000] PM: Registered nosave memory: [mem 0x1b7a2000-0x1b7a2fff]
[    0.000000] PM: Registered nosave memory: [mem 0x296cc000-0x296ccfff]
[    0.000000] PM: Registered nosave memory: [mem 0x296cd000-0x29716fff]
[    0.000000] PM: Registered nosave memory: [mem 0x36aba000-0x36e75fff]
[    0.000000] PM: Registered nosave memory: [mem 0x36e76000-0x36eb3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x36eb4000-0x37697fff]
[    0.000000] PM: Registered nosave memory: [mem 0x37698000-0x3a4fefff]
[    0.000000] PM: Registered nosave memory: [mem 0x3a500000-0x3fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x40000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.000000] random: get_random_bytes called from start_kernel+0x9b/0x537 with crng_init=0
[    0.000000] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] percpu: Embedded 46 pages/cpu @        (ptrval) s147544 r8192 d32680 u262144
[    0.000000] pcpu-alloc: s147544 r8192 d32680 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists, mobility grouping on.  Total pages: 4082893
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-4.17.2-1.el7.elrepo.x86_64 root=/dev/mapper/centos_greenpoe-root ro crashkernel=128M rd.lvm.lv=centos_greenpoe/root rd.luks.uuid=luks-57f73eca-93e4-4563-b4d1-3ede5f6d744c rd.lvm.lv=centos_greenpoe/swap rhgb quiet rd.driver.blacklist=nouveau nouveau.modeset=0
[    0.000000] Memory: 16031720K/16590896K available (12300K kernel code, 2318K rwdata, 3732K rodata, 2312K init, 2400K bss, 559176K reserved, 0K cma-reserved)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Kernel/User page tables isolation: enabled
[    0.000000] ftrace: allocating 35473 entries in 139 pages
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=8.
[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=8
[    0.000000] NR_IRQS: 524544, nr_irqs: 2048, preallocated irqs: 16
[    0.000000] 	Offload RCU callbacks from CPUs: (none).
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] ACPI: Core revision 20180313
[    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 79635855245 ns
[    0.000000] hpet clockevent registered
[    0.001000] APIC: Switch to symmetric I/O mode setup
[    0.001000] DMAR: Host address width 39
[    0.001000] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.001000] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0505e
[    0.001000] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.001000] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.001000] DMAR: RMRR base: 0x00000036be1000 end: 0x00000036c00fff
[    0.001000] DMAR: RMRR base: 0x0000003b800000 end: 0x0000003fffffff
[    0.001000] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    0.001000] DMAR: ANDD device: 2 name: \_SB.PCI0.I2C1
[    0.001000] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.001000] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.001000] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.001000] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.002000] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.002000] x2apic: IRQ remapping doesn't support X2APIC mode
[    0.006000] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.011000] tsc: Detected 2600.000 MHz processor
[    0.011000] tsc: Detected 2592.000 MHz TSC
[    0.011000] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x255cb6cc5db, max_idle_ns: 440795203504 ns
[    0.011000] Calibrating delay loop (skipped), value calculated using timer frequency.. 5184.00 BogoMIPS (lpj=2592000)
[    0.011000] pid_max: default: 32768 minimum: 301
[    0.011000] Security Framework initialized
[    0.011000] SELinux:  Initializing.
[    0.011000] SELinux:  Starting in permissive mode
[    0.013610] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.014481] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.014521] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.014547] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.014714] CPU: Physical Processor ID: 0
[    0.014715] CPU: Processor Core ID: 0
[    0.014719] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.014720] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.014724] mce: CPU supports 10 MCE banks
[    0.014732] CPU0: Thermal monitoring enabled (TM1)
[    0.014755] process: using mwait in idle threads
[    0.014757] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
[    0.014757] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
[    0.014759] Spectre V2 : Mitigation: Full generic retpoline
[    0.014760] Spectre V2 : Spectre v2 mitigation: Filling RSB on context switch
[    0.014760] Spectre V2 : Spectre v2 mitigation: Enabling Indirect Branch Prediction Barrier
[    0.014761] Spectre V2 : Enabling Restricted Speculation for firmware calls
[    0.014761] Speculative Store Bypass: Vulnerable
[    0.014838] Freeing SMP alternatives memory: 32K
[    0.017499] TSC deadline timer enabled
[    0.017504] smpboot: CPU0: Intel(R) Core(TM) i7-6700HQ CPU @ 2.60GHz (family: 0x6, model: 0x5e, stepping: 0x3)
[    0.017574] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.017601] ... version:                4
[    0.017602] ... bit width:              48
[    0.017602] ... generic registers:      4
[    0.017603] ... value mask:             0000ffffffffffff
[    0.017604] ... max period:             00007fffffffffff
[    0.017604] ... fixed-purpose events:   3
[    0.017604] ... event mask:             000000070000000f
[    0.017638] Hierarchical SRCU implementation.
[    0.018000] smp: Bringing up secondary CPUs ...
[    0.018023] x86: Booting SMP configuration:
[    0.018023] .... node  #0, CPUs:      #1
[    0.018669] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.018679]  #2 #3 #4 #5 #6 #7
[    0.021452] smp: Brought up 1 node, 8 CPUs
[    0.021452] smpboot: Max logical packages: 1
[    0.021452] smpboot: Total of 8 processors activated (41472.00 BogoMIPS)
[    0.022414] devtmpfs: initialized
[    0.022414] x86/mm: Memory block size: 128MB
[    0.023446] evm: security.selinux
[    0.023446] evm: security.ima
[    0.023447] evm: security.capability
[    0.023457] PM: Registering ACPI NVS region [mem 0x296cc000-0x296ccfff] (4096 bytes)
[    0.023457] PM: Registering ACPI NVS region [mem 0x36eb4000-0x37697fff] (8273920 bytes)
[    0.023457] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.023457] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.023457] pinctrl core: initialized pinctrl subsystem
[    0.023457] NET: Registered protocol family 16
[    0.023481] audit: initializing netlink subsys (disabled)
[    0.023487] audit: type=2000 audit(1532691404.023:1): state=initialized audit_enabled=0 res=1
[    0.024051] cpuidle: using governor menu
[    0.024051] Simple Boot Flag at 0x47 set to 0x80
[    0.024063] KVM setup pv remote TLB flush
[    0.024068] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.024069] ACPI: bus type PCI registered
[    0.024070] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.024123] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.024132] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.024142] PCI: Using configuration type 1 for base access
[    0.025584] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.025584] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.025586] ACPI: Added _OSI(Module Device)
[    0.025586] ACPI: Added _OSI(Processor Device)
[    0.025586] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.025586] ACPI: Added _OSI(Processor Aggregator Device)
[    0.025586] ACPI: Added _OSI(Linux-Dell-Video)
[    0.053303] ACPI: 13 ACPI AML tables successfully acquired and loaded
[    0.059628] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.067208] ACPI: Dynamic OEM Table Load:
[    0.067215] ACPI: SSDT 0xFFFF8804AAD3A000 0005DC (v02 PmRef  Cpu0Ist  00003000 INTL 20120913)
[    0.067606] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.068677] ACPI: Dynamic OEM Table Load:
[    0.068682] ACPI: SSDT 0xFFFF8804AAF89400 00037F (v02 PmRef  Cpu0Cst  00003001 INTL 20120913)
[    0.069561] ACPI: Dynamic OEM Table Load:
[    0.069566] ACPI: SSDT 0xFFFF8804AAD3A800 0005AA (v02 PmRef  ApIst    00003000 INTL 20120913)
[    0.070125] ACPI: Dynamic OEM Table Load:
[    0.070129] ACPI: SSDT 0xFFFF8804AAFE8C00 000119 (v02 PmRef  ApCst    00003000 INTL 20120913)
[    0.074253] ACPI: EC: EC started
[    0.074253] ACPI: EC: interrupt blocked
[    0.076493] ACPI: \_SB_.PCI0.LPCB.ECDV: Used as first EC
[    0.076494] ACPI: \_SB_.PCI0.LPCB.ECDV: GPE=0x14, EC_CMD/EC_SC=0x934, EC_DATA=0x930
[    0.076496] ACPI: \_SB_.PCI0.LPCB.ECDV: Used as boot DSDT EC to handle transactions
[    0.076496] ACPI: Interpreter enabled
[    0.076527] ACPI: (supports S0 S3 S4 S5)
[    0.076528] ACPI: Using IOAPIC for interrupt routing
[    0.076556] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.077000] ACPI: Enabled 9 GPEs in block 00 to 7F
[    0.078463] ACPI: Power Resource [PG00] (on)
[    0.114451] ACPI: Power Resource [PG01] (on)
[    0.114752] ACPI: Power Resource [PG02] (on)
[    0.116217] ACPI: Power Resource [WRST] (off)
[    0.116481] ACPI: Power Resource [WRST] (off)
[    0.116743] ACPI: Power Resource [WRST] (off)
[    0.117004] ACPI: Power Resource [WRST] (off)
[    0.117264] ACPI: Power Resource [WRST] (off)
[    0.117547] ACPI: Power Resource [WRST] (off)
[    0.117809] ACPI: Power Resource [WRST] (off)
[    0.118071] ACPI: Power Resource [WRST] (off)
[    0.118335] ACPI: Power Resource [WRST] (off)
[    0.118600] ACPI: Power Resource [WRST] (off)
[    0.118861] ACPI: Power Resource [WRST] (off)
[    0.119123] ACPI: Power Resource [WRST] (off)
[    0.119381] ACPI: Power Resource [WRST] (off)
[    0.119640] ACPI: Power Resource [WRST] (off)
[    0.119899] ACPI: Power Resource [WRST] (off)
[    0.120160] ACPI: Power Resource [WRST] (off)
[    0.120417] ACPI: Power Resource [WRST] (off)
[    0.120678] ACPI: Power Resource [WRST] (off)
[    0.120939] ACPI: Power Resource [WRST] (off)
[    0.121369] ACPI: Power Resource [WRST] (off)
[    0.131535] ACPI: Power Resource [FN00] (off)
[    0.131610] ACPI: Power Resource [FN01] (off)
[    0.131680] ACPI: Power Resource [FN02] (off)
[    0.131750] ACPI: Power Resource [FN03] (off)
[    0.131821] ACPI: Power Resource [FN04] (off)
[    0.132787] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.132792] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.132822] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.133307] PCI host bridge to bus 0000:00
[    0.133309] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.133311] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.133312] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.133313] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.133315] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.133316] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.133317] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.133319] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.133320] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.133321] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.133322] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.133323] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.133324] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.133326] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.133327] pci_bus 0000:00: root bus resource [mem 0x40000000-0xdfffffff window]
[    0.133328] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.133329] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.133337] pci 0000:00:00.0: [8086:1910] type 00 class 0x060000
[    0.133439] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.133478] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.133627] pci 0000:00:02.0: [8086:191b] type 00 class 0x030000
[    0.133638] pci 0000:00:02.0: reg 0x10: [mem 0xdb000000-0xdbffffff 64bit]
[    0.133643] pci 0000:00:02.0: reg 0x18: [mem 0x70000000-0x7fffffff 64bit pref]
[    0.133647] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.133660] pci 0000:00:02.0: BAR 2: assigned to efifb
[    0.133763] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.133773] pci 0000:00:04.0: reg 0x10: [mem 0xdd120000-0xdd127fff 64bit]
[    0.133946] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.133967] pci 0000:00:14.0: reg 0x10: [mem 0xdd110000-0xdd11ffff 64bit]
[    0.134031] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.134141] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.134161] pci 0000:00:14.2: reg 0x10: [mem 0xdd138000-0xdd138fff 64bit]
[    0.134391] pci 0000:00:15.0: [8086:a160] type 00 class 0x118000
[    0.134554] pci 0000:00:15.0: reg 0x10: [mem 0xdd137000-0xdd137fff 64bit]
[    0.135298] pci 0000:00:15.1: [8086:a161] type 00 class 0x118000
[    0.135523] pci 0000:00:15.1: reg 0x10: [mem 0xdd136000-0xdd136fff 64bit]
[    0.136324] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    0.136341] pci 0000:00:16.0: reg 0x10: [mem 0xdd135000-0xdd135fff 64bit]
[    0.136401] pci 0000:00:16.0: PME# supported from D3hot
[    0.136528] pci 0000:00:17.0: [8086:a103] type 00 class 0x010601
[    0.136545] pci 0000:00:17.0: reg 0x10: [mem 0xdd130000-0xdd131fff]
[    0.136553] pci 0000:00:17.0: reg 0x14: [mem 0xdd134000-0xdd1340ff]
[    0.136562] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.136570] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.136578] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.136586] pci 0000:00:17.0: reg 0x24: [mem 0xdd133000-0xdd1337ff]
[    0.136625] pci 0000:00:17.0: PME# supported from D3hot
[    0.136746] pci 0000:00:1c.0: [8086:a110] type 01 class 0x060400
[    0.136805] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.136937] pci 0000:00:1c.1: [8086:a111] type 01 class 0x060400
[    0.136997] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.137146] pci 0000:00:1d.0: [8086:a118] type 01 class 0x060400
[    0.137208] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.137346] pci 0000:00:1d.4: [8086:a11c] type 01 class 0x060400
[    0.137402] pci 0000:00:1d.4: PME# supported from D0 D3hot D3cold
[    0.137529] pci 0000:00:1d.6: [8086:a11e] type 01 class 0x060400
[    0.137591] pci 0000:00:1d.6: PME# supported from D0 D3hot D3cold
[    0.137726] pci 0000:00:1f.0: [8086:a14e] type 00 class 0x060100
[    0.137926] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.137939] pci 0000:00:1f.2: reg 0x10: [mem 0xdd12c000-0xdd12ffff]
[    0.138077] pci 0000:00:1f.3: [8086:a170] type 00 class 0x040380
[    0.138101] pci 0000:00:1f.3: reg 0x10: [mem 0xdd128000-0xdd12bfff 64bit]
[    0.138124] pci 0000:00:1f.3: reg 0x20: [mem 0xdd100000-0xdd10ffff 64bit]
[    0.138168] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.138320] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.138380] pci 0000:00:1f.4: reg 0x10: [mem 0xdd132000-0xdd1320ff 64bit]
[    0.138450] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.138657] pci 0000:01:00.0: [10de:139b] type 00 class 0x030200
[    0.138672] pci 0000:01:00.0: reg 0x10: [mem 0xdc000000-0xdcffffff]
[    0.138681] pci 0000:01:00.0: reg 0x14: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.138689] pci 0000:01:00.0: reg 0x1c: [mem 0xc0000000-0xc1ffffff 64bit pref]
[    0.138695] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.138700] pci 0000:01:00.0: reg 0x30: [mem 0xdd000000-0xdd07ffff pref]
[    0.138838] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.138840] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.138842] pci 0000:00:01.0:   bridge window [mem 0xdc000000-0xdd0fffff]
[    0.138845] pci 0000:00:01.0:   bridge window [mem 0xb0000000-0xc1ffffff 64bit pref]
[    0.138918] pci 0000:02:00.0: [14e4:43ba] type 00 class 0x028000
[    0.138951] pci 0000:02:00.0: reg 0x10: [mem 0xdd800000-0xdd807fff 64bit]
[    0.138964] pci 0000:02:00.0: reg 0x18: [mem 0xdd400000-0xdd7fffff 64bit]
[    0.139070] pci 0000:02:00.0: supports D1 D2
[    0.139072] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.139240] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.139244] pci 0000:00:1c.0:   bridge window [mem 0xdd400000-0xdd8fffff]
[    0.139298] pci 0000:03:00.0: [10ec:525a] type 00 class 0xff0000
[    0.139331] pci 0000:03:00.0: reg 0x14: [mem 0xdda00000-0xdda00fff]
[    0.139439] pci 0000:03:00.0: supports D1 D2
[    0.139440] pci 0000:03:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.139564] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.139566] pci 0000:00:1c.1:   bridge window [io  0xd000-0xdfff]
[    0.139569] pci 0000:00:1c.1:   bridge window [mem 0xdda00000-0xde3fffff]
[    0.139573] pci 0000:00:1c.1:   bridge window [mem 0xc2100000-0xc2afffff 64bit pref]
[    0.139621] pci 0000:04:00.0: [144d:a802] type 00 class 0x010802
[    0.139646] pci 0000:04:00.0: reg 0x10: [mem 0xde400000-0xde403fff 64bit]
[    0.139654] pci 0000:04:00.0: reg 0x18: [io  0xc000-0xc0ff]
[    0.142067] pci 0000:00:1d.0: PCI bridge to [bus 04]
[    0.142070] pci 0000:00:1d.0:   bridge window [io  0xc000-0xcfff]
[    0.142072] pci 0000:00:1d.0:   bridge window [mem 0xde400000-0xde4fffff]
[    0.142114] pci 0000:00:1d.4: PCI bridge to [bus 05]
[    0.142156] pci 0000:00:1d.6: PCI bridge to [bus 06-3e]
[    0.142160] pci 0000:00:1d.6:   bridge window [mem 0xc4000000-0xda0fffff]
[    0.142163] pci 0000:00:1d.6:   bridge window [mem 0x80000000-0xa1ffffff 64bit pref]
[    0.143869] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.143915] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.143960] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.144006] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.144050] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.144093] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.144137] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.144180] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.145546] ACPI: EC: interrupt unblocked
[    0.145574] ACPI: EC: event unblocked
[    0.145603] ACPI: \_SB_.PCI0.LPCB.ECDV: GPE=0x14, EC_CMD/EC_SC=0x934, EC_DATA=0x930
[    0.145604] ACPI: \_SB_.PCI0.LPCB.ECDV: Used as boot DSDT EC to handle transactions and events
[    0.145675] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[    0.145675] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.145675] pci 0000:00:02.0: vgaarb: bridge control possible
[    0.145675] vgaarb: loaded
[    0.145675] SCSI subsystem initialized
[    0.145675] ACPI: bus type USB registered
[    0.145675] usbcore: registered new interface driver usbfs
[    0.145675] usbcore: registered new interface driver hub
[    0.145675] usbcore: registered new device driver usb
[    0.145675] EDAC MC: Ver: 3.0.0
[    0.146181] Registered efivars operations
[    0.151010] PCI: Using ACPI for IRQ routing
[    0.175347] PCI: pci_cache_line_size set to 64 bytes
[    0.175494] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.175495] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.175496] e820: reserve RAM buffer [mem 0x1b778018-0x1bffffff]
[    0.175497] e820: reserve RAM buffer [mem 0x1b789018-0x1bffffff]
[    0.175498] e820: reserve RAM buffer [mem 0x296cc000-0x2bffffff]
[    0.175499] e820: reserve RAM buffer [mem 0x36aba000-0x37ffffff]
[    0.175500] e820: reserve RAM buffer [mem 0x3a500000-0x3bffffff]
[    0.175501] e820: reserve RAM buffer [mem 0x4be000000-0x4bfffffff]
[    0.175580] NetLabel: Initializing
[    0.175580] NetLabel:  domain hash size = 128
[    0.175581] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.175592] NetLabel:  unlabeled traffic allowed by default
[    0.175595] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.175595] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.177015] clocksource: Switched to clocksource tsc-early
[    0.185664] VFS: Disk quotas dquot_6.6.0
[    0.185675] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.185723] pnp: PnP ACPI init
[    0.185904] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.185905] system 00:00: [io  0xffff] has been reserved
[    0.185907] system 00:00: [io  0xffff] has been reserved
[    0.185908] system 00:00: [io  0xffff] has been reserved
[    0.185910] system 00:00: [io  0x1800-0x18fe] has been reserved
[    0.185911] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.185915] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.185980] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.185983] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.186005] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.186035] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.186038] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.186144] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.186157] pnp 00:05: Plug and Play ACPI device, IDs DLL06e4 PNP0f13 (active)
[    0.186364] system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.186366] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.186367] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.186369] system 00:06: [mem 0xe0000000-0xefffffff] has been reserved
[    0.186370] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.186372] system 00:06: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.186373] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.186375] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    0.186376] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.186378] system 00:06: [mem 0xdffe0000-0xdfffffff] has been reserved
[    0.186381] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.186415] system 00:07: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.186416] system 00:07: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.186418] system 00:07: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.186419] system 00:07: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.186421] system 00:07: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.186422] system 00:07: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.186423] system 00:07: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.186426] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.186632] system 00:08: [io  0xff00-0xfffe] has been reserved
[    0.186635] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.187477] system 00:09: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.187478] system 00:09: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.187480] system 00:09: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.187483] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.189159] pnp: PnP ACPI: found 10 devices
[    0.194698] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.194728] pci 0000:00:1d.6: bridge window [io  0x1000-0x0fff] to [bus 06-3e] add_size 1000
[    0.194733] pci 0000:00:1d.6: BAR 13: assigned [io  0x2000-0x2fff]
[    0.194735] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.194737] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.194739] pci 0000:00:01.0:   bridge window [mem 0xdc000000-0xdd0fffff]
[    0.194741] pci 0000:00:01.0:   bridge window [mem 0xb0000000-0xc1ffffff 64bit pref]
[    0.194745] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.194748] pci 0000:00:1c.0:   bridge window [mem 0xdd400000-0xdd8fffff]
[    0.194753] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.194755] pci 0000:00:1c.1:   bridge window [io  0xd000-0xdfff]
[    0.194758] pci 0000:00:1c.1:   bridge window [mem 0xdda00000-0xde3fffff]
[    0.194761] pci 0000:00:1c.1:   bridge window [mem 0xc2100000-0xc2afffff 64bit pref]
[    0.194764] pci 0000:00:1d.0: PCI bridge to [bus 04]
[    0.194766] pci 0000:00:1d.0:   bridge window [io  0xc000-0xcfff]
[    0.194769] pci 0000:00:1d.0:   bridge window [mem 0xde400000-0xde4fffff]
[    0.194774] pci 0000:00:1d.4: PCI bridge to [bus 05]
[    0.194781] pci 0000:00:1d.6: PCI bridge to [bus 06-3e]
[    0.194783] pci 0000:00:1d.6:   bridge window [io  0x2000-0x2fff]
[    0.194786] pci 0000:00:1d.6:   bridge window [mem 0xc4000000-0xda0fffff]
[    0.194789] pci 0000:00:1d.6:   bridge window [mem 0x80000000-0xa1ffffff 64bit pref]
[    0.194793] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.194794] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.194796] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.194797] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.194798] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.194799] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.194800] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.194802] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.194803] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.194804] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.194805] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.194806] pci_bus 0000:00: resource 15 [mem 0x000e4000-0x000e7fff window]
[    0.194808] pci_bus 0000:00: resource 16 [mem 0x000e8000-0x000ebfff window]
[    0.194809] pci_bus 0000:00: resource 17 [mem 0x000ec000-0x000effff window]
[    0.194810] pci_bus 0000:00: resource 18 [mem 0x40000000-0xdfffffff window]
[    0.194811] pci_bus 0000:00: resource 19 [mem 0xfd000000-0xfe7fffff window]
[    0.194812] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.194814] pci_bus 0000:01: resource 1 [mem 0xdc000000-0xdd0fffff]
[    0.194815] pci_bus 0000:01: resource 2 [mem 0xb0000000-0xc1ffffff 64bit pref]
[    0.194816] pci_bus 0000:02: resource 1 [mem 0xdd400000-0xdd8fffff]
[    0.194817] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
[    0.194819] pci_bus 0000:03: resource 1 [mem 0xdda00000-0xde3fffff]
[    0.194820] pci_bus 0000:03: resource 2 [mem 0xc2100000-0xc2afffff 64bit pref]
[    0.194821] pci_bus 0000:04: resource 0 [io  0xc000-0xcfff]
[    0.194822] pci_bus 0000:04: resource 1 [mem 0xde400000-0xde4fffff]
[    0.194824] pci_bus 0000:06: resource 0 [io  0x2000-0x2fff]
[    0.194825] pci_bus 0000:06: resource 1 [mem 0xc4000000-0xda0fffff]
[    0.194826] pci_bus 0000:06: resource 2 [mem 0x80000000-0xa1ffffff 64bit pref]
[    0.194937] NET: Registered protocol family 2
[    0.195075] tcp_listen_portaddr_hash hash table entries: 8192 (order: 5, 131072 bytes)
[    0.195118] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.195274] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.195364] TCP: Hash tables configured (established 131072 bind 65536)
[    0.195392] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.195434] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.195488] NET: Registered protocol family 1
[    0.195499] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.195775] PCI: CLS 0 bytes, default 64
[    0.195805] Unpacking initramfs...
[    0.664119] Freeing initrd memory: 35552K
[    0.664152] DMAR: ACPI device "device:6f" under DMAR at fed91000 as 00:15.0
[    0.664159] DMAR: ACPI device "device:70" under DMAR at fed91000 as 00:15.1
[    0.664173] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.664175] software IO TLB [mem 0x23bc9000-0x27bc9000] (64MB) mapped at [        (ptrval)-        (ptrval)]
[    0.664340] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x255cb6cc5db, max_idle_ns: 440795203504 ns
[    0.664352] clocksource: Switched to clocksource tsc
[    0.664832] simple-framebuffer simple-framebuffer.0: framebuffer at 0x70000000, 0x1fa4000 bytes, mapped to 0x        (ptrval)
[    0.664833] simple-framebuffer simple-framebuffer.0: format=a8r8g8b8, mode=3840x2160x32, linelength=15360
[    0.678731] Console: switching to colour frame buffer device 480x135
[    0.692484] simple-framebuffer simple-framebuffer.0: fb0: simplefb registered!
[    0.693039] Initialise system trusted keyrings
[    0.693067] workingset: timestamp_bits=36 max_order=22 bucket_order=0
[    0.694104] zbud: loaded
[    0.694373] pstore: using deflate compression
[    0.694410] SELinux:  Registering netfilter hooks
[    0.953100] NET: Registered protocol family 38
[    0.953102] Key type asymmetric registered
[    0.953102] Asymmetric key parser 'x509' registered
[    0.953127] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    0.953154] io scheduler noop registered
[    0.953155] io scheduler deadline registered (default)
[    0.953188] io scheduler cfq registered
[    0.953946] intel_idle: MWAIT substates: 0x11142120
[    0.953947] intel_idle: v0.4.1 model 0x5E
[    0.954274] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.954859] ACPI: AC Adapter [AC] (on-line)
[    0.954911] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input0
[    0.954920] ACPI: Lid Switch [LID0]
[    0.954945] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input1
[    0.954950] ACPI: Power Button [PBTN]
[    0.954972] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input2
[    0.954977] ACPI: Sleep Button [SBTN]
[    0.955005] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.955010] ACPI: Power Button [PWRF]
[    0.961125] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    0.961161] ACPI Error: Method parse/execution failed \_TZ.FNCL, AE_NOT_FOUND (20180313/psparse-516)
[    0.961193] ACPI Error: Method parse/execution failed \_TZ.FN00._ON, AE_NOT_FOUND (20180313/psparse-516)
[    0.961225] acpi PNP0C0B:00: Failed to change power state to D0
[    0.967212] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    0.967250] ACPI Error: Method parse/execution failed \_TZ.FNCL, AE_NOT_FOUND (20180313/psparse-516)
[    0.967281] ACPI Error: Method parse/execution failed \_TZ.FN00._ON, AE_NOT_FOUND (20180313/psparse-516)
[    0.967315] acpi PNP0C0B:00: Failed to set initial power state
[    0.967348] acpi PNP0C0B:00: Cannot transition from (unknown) to D3hot
[    0.973318] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    0.973357] ACPI Error: Method parse/execution failed \_TZ.FNCL, AE_NOT_FOUND (20180313/psparse-516)
[    0.973388] ACPI Error: Method parse/execution failed \_TZ.FN01._ON, AE_NOT_FOUND (20180313/psparse-516)
[    0.973425] acpi PNP0C0B:01: Failed to change power state to D0
[    0.979321] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    0.979360] ACPI Error: Method parse/execution failed \_TZ.FNCL, AE_NOT_FOUND (20180313/psparse-516)
[    0.979391] ACPI Error: Method parse/execution failed \_TZ.FN01._ON, AE_NOT_FOUND (20180313/psparse-516)
[    0.979425] acpi PNP0C0B:01: Failed to set initial power state
[    0.979460] acpi PNP0C0B:01: Cannot transition from (unknown) to D3hot
[    0.985301] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    0.985340] ACPI Error: Method parse/execution failed \_TZ.FNCL, AE_NOT_FOUND (20180313/psparse-516)
[    0.985372] ACPI Error: Method parse/execution failed \_TZ.FN02._ON, AE_NOT_FOUND (20180313/psparse-516)
[    0.985405] acpi PNP0C0B:02: Failed to change power state to D0
[    0.991352] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    0.991391] ACPI Error: Method parse/execution failed \_TZ.FNCL, AE_NOT_FOUND (20180313/psparse-516)
[    0.991424] ACPI Error: Method parse/execution failed \_TZ.FN02._ON, AE_NOT_FOUND (20180313/psparse-516)
[    0.991457] acpi PNP0C0B:02: Failed to set initial power state
[    0.991492] acpi PNP0C0B:02: Cannot transition from (unknown) to D3hot
[    0.997339] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    0.997379] ACPI Error: Method parse/execution failed \_TZ.FNCL, AE_NOT_FOUND (20180313/psparse-516)
[    0.997410] ACPI Error: Method parse/execution failed \_TZ.FN03._ON, AE_NOT_FOUND (20180313/psparse-516)
[    0.997444] acpi PNP0C0B:03: Failed to change power state to D0
[    1.003341] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    1.003380] ACPI Error: Method parse/execution failed \_TZ.FNCL, AE_NOT_FOUND (20180313/psparse-516)
[    1.003412] ACPI Error: Method parse/execution failed \_TZ.FN03._ON, AE_NOT_FOUND (20180313/psparse-516)
[    1.003447] acpi PNP0C0B:03: Failed to set initial power state
[    1.003481] acpi PNP0C0B:03: Cannot transition from (unknown) to D3hot
[    1.009341] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    1.009380] ACPI Error: Method parse/execution failed \_TZ.FNCL, AE_NOT_FOUND (20180313/psparse-516)
[    1.009411] ACPI Error: Method parse/execution failed \_TZ.FN04._ON, AE_NOT_FOUND (20180313/psparse-516)
[    1.009447] acpi PNP0C0B:04: Failed to change power state to D0
[    1.015336] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    1.015375] ACPI Error: Method parse/execution failed \_TZ.FNCL, AE_NOT_FOUND (20180313/psparse-516)
[    1.015407] ACPI Error: Method parse/execution failed \_TZ.FN04._ON, AE_NOT_FOUND (20180313/psparse-516)
[    1.015441] acpi PNP0C0B:04: Failed to set initial power state
[    1.015475] acpi PNP0C0B:04: Cannot transition from (unknown) to D3hot
[    1.017863] thermal LNXTHERM:00: registered as thermal_zone0
[    1.017864] ACPI: Thermal Zone [THM] (25 C)
[    1.017952] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    1.017988] ACPI Error: Method parse/execution failed \_TZ.TZ00._TMP, AE_NOT_FOUND (20180313/psparse-516)
[    1.018105] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    1.018137] ACPI Error: Method parse/execution failed \_TZ.TZ00._TMP, AE_NOT_FOUND (20180313/psparse-516)
[    1.018201] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    1.018233] ACPI Error: Method parse/execution failed \_TZ.TZ01._TMP, AE_NOT_FOUND (20180313/psparse-516)
[    1.018290] ACPI BIOS Error (bug): Failure looking up [\_SB.PCI0.LPCB.HEC.ECAV], AE_NOT_FOUND (20180313/psargs-330)
[    1.018322] ACPI Error: Method parse/execution failed \_TZ.TZ01._TMP, AE_NOT_FOUND (20180313/psparse-516)
[    1.018530] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.019806] Non-volatile memory driver v1.3
[    1.019821] Linux agpgart interface v0.103
[    1.020691] rdac: device handler registered
[    1.020717] hp_sw: device handler registered
[    1.020718] emc: device handler registered
[    1.020754] alua: device handler registered
[    1.020951] nvme nvme0: pci function 0000:04:00.0
[    1.020990] libphy: Fixed MDIO Bus: probed
[    1.021066] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.021068] ehci-pci: EHCI PCI platform driver
[    1.021076] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.021082] ohci-pci: OHCI PCI platform driver
[    1.021088] uhci_hcd: USB Universal Host Controller Interface driver
[    1.021241] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.021300] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.022376] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    1.022383] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.022499] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.17
[    1.022500] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.022501] usb usb1: Product: xHCI Host Controller
[    1.022502] usb usb1: Manufacturer: Linux 4.17.2-1.el7.elrepo.x86_64 xhci-hcd
[    1.022503] usb usb1: SerialNumber: 0000:00:14.0
[    1.022617] hub 1-0:1.0: USB hub found
[    1.022646] hub 1-0:1.0: 16 ports detected
[    1.024787] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.024851] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.024855] xhci_hcd 0000:00:14.0: Host supports USB 3.0  SuperSpeed
[    1.024883] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.17
[    1.024884] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.024885] usb usb2: Product: xHCI Host Controller
[    1.024887] usb usb2: Manufacturer: Linux 4.17.2-1.el7.elrepo.x86_64 xhci-hcd
[    1.024888] usb usb2: SerialNumber: 0000:00:14.0
[    1.024951] hub 2-0:1.0: USB hub found
[    1.024978] hub 2-0:1.0: 8 ports detected
[    1.025338] usb: port power management may be unreliable
[    1.026350] usbcore: registered new interface driver usbserial_generic
[    1.026354] usbserial: USB Serial support registered for generic
[    1.026358] usbcore: registered new interface driver wishbone_serial
[    1.026361] usbserial: USB Serial support registered for wishbone_serial
[    1.026387] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.027052] i8042: Warning: Keylock active
[    1.029583] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.029586] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.029676] mousedev: PS/2 mouse device common for all mice
[    1.029901] rtc_cmos 00:02: RTC can wake from S4
[    1.030482] rtc_cmos 00:02: registered as rtc0
[    1.030492] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.030499] intel_pstate: Intel P-state driver initializing
[    1.031084] intel_pstate: HWP enabled
[    1.031526] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.031566] ledtrig-cpu: registered to indicate activity on CPUs
[    1.031810] EFI Variables Facility v0.08 2004-May-17
[    1.037172] hidraw: raw HID events driver (C) Jiri Kosina
[    1.037244] usbcore: registered new interface driver usbhid
[    1.037244] usbhid: USB HID core driver
[    1.037284] drop_monitor: Initializing network drop monitor service
[    1.037364] Initializing XFRM netlink socket
[    1.037469] NET: Registered protocol family 10
[    1.037750] Segment Routing with IPv6
[    1.037761] NET: Registered protocol family 17
[    1.037769] Bridge firewalling registered
[    1.038558] microcode: sig=0x506e3, pf=0x20, revision=0xc2
[    1.038777] microcode: Microcode Update Driver: v2.2.
[    1.038783] sched_clock: Marking stable (1038774774, 0)->(1039031845, -257071)
[    1.038988] registered taskstats version 1
[    1.038989] Loading compiled-in X.509 certificates
[    1.039007] zswap: loaded using pool lzo/zbud
[    1.040537] Key type big_key registered
[    1.042055] Key type trusted registered
[    1.044011] Key type encrypted registered
[    1.044013] ima: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.044035] ima: Allocated hash algorithm: sha1
[    1.044051] evm: HMAC attrs: 0x1
[    1.133387] rtc_cmos 00:02: setting system clock to 2018-07-27 11:36:45 UTC (1532691405)
[    1.136063]  nvme0n1: p1 p2 p3 p4 p5 p6
[    1.346200] usb 1-4: new full-speed USB device number 2 using xhci_hcd
[    1.476079] usb 1-4: New USB device found, idVendor=0a5c, idProduct=6410, bcdDevice= 1.12
[    1.476088] usb 1-4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.476092] usb 1-4: Product: BCM2045A0
[    1.476095] usb 1-4: Manufacturer: Broadcom Corp
[    1.476098] usb 1-4: SerialNumber: 48E244F4E16C
[    1.594212] usb 1-9: new full-speed USB device number 3 using xhci_hcd
[    1.602751] ACPI: Battery Slot [BAT0] (battery present)
[    1.606949] Freeing unused kernel memory: 2312K
[    1.610092] Write protecting the kernel read-only data: 18432k
[    1.611178] Freeing unused kernel memory: 2012K
[    1.613119] Freeing unused kernel memory: 364K
[    1.626696] random: systemd: uninitialized urandom read (16 bytes read)
[    1.626892] random: systemd: uninitialized urandom read (16 bytes read)
[    1.626900] random: systemd: uninitialized urandom read (16 bytes read)
[    1.630153] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.642507] systemd[1]: Detected architecture x86-64.
[    1.642510] systemd[1]: Running in initial RAM disk.
[    1.642536] systemd[1]: Set hostname to <greenpoe>.
[    1.667426] systemd[1]: Reached target Local File Systems.
[    1.667434] systemd[1]: Starting Local File Systems.
[    1.667442] systemd[1]: Reached target Swap.
[    1.667448] systemd[1]: Starting Swap.
[    1.667741] systemd[1]: Created slice Root Slice.
[    1.667747] systemd[1]: Starting Root Slice.
[    1.721597] usb 1-9: New USB device found, idVendor=04f3, idProduct=21d5, bcdDevice=11.12
[    1.721599] usb 1-9: New USB device strings: Mfr=4, Product=14, SerialNumber=0
[    1.721614] usb 1-9: Product: Touchscreen
[    1.721615] usb 1-9: Manufacturer: ELAN
[    1.728095] input: ELAN Touchscreen as /devices/pci0000:00/0000:00:14.0/usb1/1-9/1-9:1.0/0003:04F3:21D5.0001/input/input7
[    1.728439] hid-generic 0003:04F3:21D5.0001: input,hiddev96,hidraw0: USB HID v1.10 Device [ELAN Touchscreen] on usb-0000:00:14.0-9/input0
[    1.776137] device-mapper: uevent: version 1.0.3
[    1.776277] device-mapper: ioctl: 4.39.0-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.819424] wmi_bus wmi_bus-PNP0C14:02: WQBC data block query control method not found
[    1.821591] input: ELAN Touchscreen as /devices/pci0000:00/0000:00:14.0/usb1/1-9/1-9:1.0/0003:04F3:21D5.0001/input/input8
[    1.821696] hid-multitouch 0003:04F3:21D5.0001: input,hiddev96,hidraw0: USB HID v1.10 Device [ELAN Touchscreen] on usb-0000:00:14.0-9/input0
[    1.833066] libata version 3.00 loaded.
[    1.834045] cryptd: max_cpu_qlen set to 1000
[    1.834622] ahci 0000:00:17.0: version 3.0
[    1.834720] AVX2 version of gcm_enc/dec engaged.
[    1.834720] AES CTR mode by8 optimization enabled
[    1.834848] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
[    1.834867] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x2 impl SATA mode
[    1.834870] ahci 0000:00:17.0: flags: 64bit ncq sntf stag pm led clo only pio slum part ems deso sadm sds apst 
[    1.837041] scsi host0: ahci
[    1.838048] scsi host1: ahci
[    1.838096] ata1: DUMMY
[    1.838099] ata2: SATA max UDMA/133 abar m2048@0xdd133000 port 0xdd133180 irq 133
[    1.842654] random: fast init done
[    1.843452] checking generic (70000000 1fa4000) vs hw (70000000 10000000)
[    1.843453] fb: switching to inteldrmfb from simple
[    1.843487] Console: switching to colour dummy device 80x25
[    1.843640] [drm] Replacing VGA console driver
[    1.844332] usb 1-12: new high-speed USB device number 4 using xhci_hcd
[    1.844649] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.844649] [drm] Driver supports precise vblank timestamp query.
[    1.845038] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.845384] [drm] Finished loading DMC firmware i915/skl_dmc_ver1_27.bin (v1.27)
[    1.854540] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    1.856877] psmouse serio1: synaptics: queried max coordinates: x [..5664], y [..4646]
[    1.859922] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.860847] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input12
[    1.860907] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    1.860926] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:0a/LNXVIDEO:01/input/input13
[    1.877083] fbcon: inteldrmfb (fb0) is primary device
[    1.887031] psmouse serio1: synaptics: queried min coordinates: x [1278..], y [1206..]
[    1.887057] psmouse serio1: synaptics: Your touchpad (PNP: DLL06e4 PNP0f13) says it can support a different bus. If i2c-hid and hid-rmi are not used, you might want to try setting psmouse.synaptics_intertouch to 1 and report this to linux-input@vger.kernel.org.
[    1.947896] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2b1, caps: 0xf00123/0x840300/0x12e800/0x0, board id: 3125, fw id: 1961136
[    1.981213] usb 1-12: New USB device found, idVendor=1bcf, idProduct=2b95, bcdDevice=56.05
[    1.981218] usb 1-12: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.981221] usb 1-12: Product: Integrated_Webcam_HD
[    1.981224] usb 1-12: Manufacturer: CNFEH73I3510300046D2
[    1.985994] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input6
[    2.150745] ata2: SATA link down (SStatus 4 SControl 300)
[    3.008186] Console: switching to colour frame buffer device 480x135
[    3.039495] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    9.104668] random: crng init done
[    9.104675] random: 7 urandom warning(s) missed due to ratelimiting
[   11.998341] SGI XFS with ACLs, security attributes, no debug enabled
[   11.999715] XFS (dm-1): Mounting V5 Filesystem
[   12.014899] XFS (dm-1): Ending clean mount
[   12.355831] systemd-journald[182]: Received SIGTERM from PID 1 (systemd).
[   12.389921] systemd: 26 output lines suppressed due to ratelimiting
[   12.431035] SELinux:  Disabled at runtime.
[   12.431056] SELinux:  Unregistering netfilter hooks
[   12.458265] audit: type=1404 audit(1532691416.823:2): selinux=0 auid=4294967295 ses=4294967295
[   12.469733] systemd[1]: RTC configured in localtime, applying delta of 180 minutes to system time.
[   12.487177] systemd[1]: Inserted module 'ip_tables'
[   12.701701] systemd-journald[772]: Received request to flush runtime journal from PID 1
[   12.783665] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   12.786489] proc_thermal 0000:00:04.0: enabling device (0000 -> 0002)
[   12.787214] ACPI Warning: \_SB.IETM._ART: Return Package type mismatch at index 0 - found Integer, expected Reference (20180313/nspredef-263)
[   12.787219] ACPI: Invalid package element [0]: got number, expecting [R]
[   12.787220] _ART package 0 is invalid, ignored
[   12.787225] ACPI Warning: \_SB.IETM._TRT: Return Package has no elements (empty) (20180313/nsprepkg-96)
[   12.798171] acpi INT33D5:00: intel-hid: created platform device
[   12.798261] input: Intel HID events as /devices/platform/INT33D5:00/input/input14
[   12.805878] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[   12.811385] idma64 idma64.0: Found Intel integrated DMA 64-bit
[   12.812100] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[   12.812321] idma64 idma64.1: Found Intel integrated DMA 64-bit
[   12.812480] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[   12.823436] input: PC Speaker as /devices/platform/pcspkr/input/input15
[   12.826862] cfg80211: Loading compiled-in X.509 certificates for regulatory database
[   12.827416] i801_smbus 0000:00:1f.4: SPD Write Disable is set
[   12.827447] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   12.835613] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[   12.840578] input: Dell WMI hotkeys as /devices/platform/PNP0C14:02/wmi_bus/wmi_bus-PNP0C14:02/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input16
[   12.846708] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[   12.846709] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[   12.846710] RAPL PMU: hw unit of domain package 2^-14 Joules
[   12.846711] RAPL PMU: hw unit of domain dram 2^-14 Joules
[   12.846711] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[   12.846712] RAPL PMU: hw unit of domain psys 2^-14 Joules
[   12.852240] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[   12.852502] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   12.861037] Linux video capture interface: v2.00
[   12.870493] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (1bcf:2b95)
[   12.871445] cfg80211: Loaded X.509 cert 'sforshee: 00b28ddf47aef9cea7'
[   12.872289] platform regulatory.0: Direct firmware load for regulatory.db failed with error -2
[   12.872291] cfg80211: failed to load regulatory.db
[   12.875061] Bluetooth: Core ver 2.22
[   12.875073] NET: Registered protocol family 31
[   12.875074] Bluetooth: HCI device and connection manager initialized
[   12.875076] Bluetooth: HCI socket layer initialized
[   12.875078] Bluetooth: L2CAP socket layer initialized
[   12.875082] Bluetooth: SCO socket layer initialized
[   12.876372] intel_pmc_core:  initialized
[   12.880771] usbcore: registered new interface driver brcmfmac
[   12.880822] brcmfmac 0000:02:00.0: enabling device (0000 -> 0002)
[   12.882549] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3266: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[   12.882552] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   12.882554] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   12.882555] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   12.882556] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   12.882558] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x18
[   12.882560] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[   12.882562] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[   12.882941] usbcore: registered new interface driver btusb
[   12.883371] iTCO_vendor_support: vendor-support=0
[   12.891151] input: Integrated_Webcam_HD: Integrate as /devices/pci0000:00/0000:00:14.0/usb1/1-12/1-12:1.0/input/input17
[   12.891248] usbcore: registered new interface driver uvcvideo
[   12.891249] USB Video Class driver (1.1.1)
[   12.891508] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   12.891637] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   12.892072] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.896922] WARNING: CPU: 4 PID: 952 at kernel/workqueue.c:1442 __queue_work+0x300/0x3b0
[   12.896923] Modules linked in: iTCO_wdt mei_wdt iTCO_vendor_support btusb btrtl snd_hda_codec_realtek(+) i2c_designware_platform(+) btbcm snd_hda_codec_generic i2c_designware_core btintel intel_pmc_core brcmfmac x86_pkg_temp_thermal brcmutil bluetooth intel_powerclamp uvcvideo coretemp videobuf2_vmalloc videobuf2_memops kvm_intel videobuf2_v4l2 ecdh_generic videodev kvm dell_laptop(+) videobuf2_common snd_hda_intel irqbypass intel_cstate snd_hda_codec intel_rapl_perf snd_hda_core snd_hwdep snd_seq dell_wmi snd_seq_device dell_smbios snd_pcm dcdbas joydev input_leds dell_wmi_descriptor intel_wmi_thunderbolt wmi_bmof pcspkr cfg80211 snd_timer snd idma64 i2c_i801 soundcore virt_dma rtsx_pci_ms rfkill mei_me memstick intel_lpss_pci intel_lpss intel_pch_thermal mei int3403_thermal intel_hid sparse_keymap
[   12.896959]  int3400_thermal processor_thermal_device acpi_thermal_rel int3402_thermal intel_soc_dts_iosf shpchp int340x_thermal_zone acpi_pad ip_tables xfs libcrc32c dm_crypt crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel rtsx_pci_sdmmc mmc_core mxm_wmi i915 aesni_intel ahci crypto_simd cryptd i2c_algo_bit libahci glue_helper drm_kms_helper serio_raw syscopyarea sysfillrect sysimgblt fb_sys_fops rtsx_pci mfd_core libata drm i2c_hid wmi video hid_multitouch dm_mirror dm_region_hash dm_log dm_mod
[   12.896983] CPU: 4 PID: 952 Comm: systemd-backlig Not tainted 4.17.2-1.el7.elrepo.x86_64 #1
[   12.896984] Hardware name: Dell Inc. XPS 15 9550/0N7TVV, BIOS 1.7.0 02/23/2018
[   12.896986] RIP: 0010:__queue_work+0x300/0x3b0
[   12.896987] RSP: 0018:ffffc9000234bce0 EFLAGS: 00010086
[   12.896988] RAX: 0000000000000000 RBX: ffff8804bdd26600 RCX: ffff8804bdc22500
[   12.896989] RDX: ffffffffa076e0d8 RSI: ffffffffa076e0d0 RDI: ffff8804bdd22500
[   12.896990] RBP: ffffc9000234bd18 R08: 0000000000000000 R09: 0000000000000020
[   12.896991] R10: 0000000000000001 R11: 000000000000000a R12: ffffffffa076e0d0
[   12.896992] R13: 0000000000002000 R14: ffff8804ad01c800 R15: 000000000001f1e0
[   12.896993] FS:  00007fa586f0c740(0000) GS:ffff8804bdd00000(0000) knlGS:0000000000000000
[   12.896995] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   12.896995] CR2: 00007fa586f2a000 CR3: 00000004aa3b0001 CR4: 00000000003606e0
[   12.896997] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[   12.896997] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[   12.896998] Call Trace:
[   12.897003]  queue_work_on+0x28/0x40
[   12.897023]  led_set_brightness_nopm+0x37/0x40
[   12.897025]  led_set_brightness_nosleep+0x20/0x30
[   12.897027]  led_set_brightness+0x27/0x50
[   12.897028]  brightness_store+0x7e/0xc0
[   12.897031]  dev_attr_store+0x1b/0x30
[   12.897034]  sysfs_kf_write+0x3f/0x50
[   12.897035]  kernfs_fop_write+0x124/0x1b0
[   12.897038]  __vfs_write+0x3a/0x160
[   12.897041]  ? _cond_resched+0x19/0x30
[   12.897042]  vfs_write+0xb2/0x1b0
[   12.897044]  ksys_write+0x55/0xc0
[   12.897047]  __x64_sys_write+0x1a/0x20
[   12.897049]  do_syscall_64+0x60/0x190
[   12.897051]  entry_SYSCALL_64_after_hwframe+0x44/0xa9
[   12.897052] RIP: 0033:0x7fa5868e7780
[   12.897053] RSP: 002b:00007ffe163dcce8 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
[   12.897055] RAX: ffffffffffffffda RBX: 0000000000000000 RCX: 00007fa5868e7780
[   12.897056] RDX: 0000000000000001 RSI: 00005630622248f0 RDI: 0000000000000004
[   12.897056] RBP: 0000563062224050 R08: 000056306026961c R09: 0000000000000000
[   12.897057] R10: 0000000000000000 R11: 0000000000000246 R12: 000056306026961c
[   12.897058] R13: 0000000000000004 R14: 00005630622248f0 R15: 0000000000000001
[   12.897059] Code: 67 87 00 00 48 85 c0 74 0e 48 8b 40 20 4c 3b 70 08 0f 84 43 fd ff ff 0f 0b e9 48 fe ff ff 41 83 ce 02 48 8d 53 60 e9 23 fe ff ff <0f> 0b 48 8b 3b e8 86 e6 ff ff e9 2c fe ff ff 41 f6 86 00 01 00 
[   12.897088] ---[ end trace d4d7c6cb3c48fcf1 ]---
[   12.903467] Adding 17575932k swap on /dev/mapper/centos_greenpoe-swap.  Priority:-2 extents:1 across:17575932k SSFS
[   12.919903] XFS (nvme0n1p5): Mounting V5 Filesystem
[   12.933827] XFS (nvme0n1p5): Ending clean mount
[   12.983363] FAT-fs (nvme0n1p2): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   12.984431] brcmfmac: brcmf_fw_alloc_request: using brcm/brcmfmac43602-pcie for chip BCM43602/1
[   12.987231] brcmfmac 0000:02:00.0: Direct firmware load for brcm/brcmfmac43602-pcie.txt failed with error -2
[   12.993828] Bluetooth: hci0: BCM: chip id 102
[   12.996330] Bluetooth: hci0: BCM: features 0x2f
[   13.012859] Bluetooth: hci0: BCM20703A1
[   13.013825] Bluetooth: hci0: BCM (001.001.005) build 0000
[   13.013841] bluetooth hci0: Direct firmware load for brcm/BCM-0a5c-6410.hcd failed with error -2
[   13.013842] Bluetooth: hci0: BCM: Patch brcm/BCM-0a5c-6410.hcd not found
[   13.195908] i2c_hid i2c-DLL06E4:01: i2c-DLL06E4:01 supply vdd not found, using dummy regulator
[   13.230146] input: DLL06E4:01 06CB:7A13 Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-8/i2c-DLL06E4:01/0018:06CB:7A13.0002/input/input19
[   13.230598] hid-multitouch 0018:06CB:7A13.0002: input,hidraw1: I2C HID v1.00 Mouse [DLL06E4:01 06CB:7A13] on i2c-DLL06E4:01
[   13.492242] brcmfmac: brcmf_fw_alloc_request: using brcm/brcmfmac43602-pcie for chip BCM43602/1
[   13.492300] brcmfmac 0000:02:00.0: Direct firmware load for brcm/brcmfmac43602-pcie.clm_blob failed with error -2
[   13.492304] brcmfmac: brcmf_c_process_clm_blob: no clm_blob available (err=-2), device may have limited channels available
[   13.492796] brcmfmac: brcmf_c_preinit_dcmds: Firmware: BCM43602/1 wl0: Nov 10 2015 06:38:10 version 7.35.177.61 (r598657) FWID 01-ea662a8c
[   13.544385] brcmfmac 0000:02:00.0 wlp2s0: renamed from wlan0
[   13.950522] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input24
[   13.950564] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input25
[   13.950596] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input26
[   13.950626] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input27
[   13.950657] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input28
[   13.950686] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input29
[   14.166844] XFS (dm-3): Mounting V5 Filesystem
[   14.192749] XFS (dm-3): Ending clean mount
[   14.264129] RPC: Registered named UNIX socket transport module.
[   14.264130] RPC: Registered udp transport module.
[   14.264131] RPC: Registered tcp transport module.
[   14.264131] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   14.311511] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   14.311513] Bluetooth: BNEP filters: protocol multicast
[   14.311515] Bluetooth: BNEP socket layer initialized
[   14.458536] vboxdrv: loading out-of-tree module taints kernel.
[   14.464914] vboxdrv: Found 8 processor cores
[   14.481166] vboxdrv: TSC mode is Invariant, tentative frequency 2591983188 Hz
[   14.481167] vboxdrv: Successfully loaded version 5.2.16 (interface 0x00290001)
[   14.495405] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   14.538047] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
dmesg (73,639 bytes)
machineid (135 bytes)
systemd=1293fbd111ba48d7a7d13561b0e3182d
sosreport_uploader-dmidecode=d44b1a04b77665f72bd170e10941f468aec53265a439abaae10c5595da538498
machineid (135 bytes)
ArseniD

ArseniD

2018-07-30 08:50

reporter  

proc_modules (6,505 bytes)
bnep 20480 2 - Live 0xffffffffa025f000
sunrpc 356352 1 - Live 0xffffffffa09df000
snd_hda_codec_hdmi 49152 1 - Live 0xffffffffa0344000
vfat 20480 1 - Live 0xffffffffa033e000
fat 65536 1 vfat, Live 0xffffffffa07f3000
iTCO_wdt 16384 0 - Live 0xffffffffa035e000
mei_wdt 16384 0 - Live 0xffffffffa0359000
iTCO_vendor_support 16384 1 iTCO_wdt, Live 0xffffffffa0354000
btusb 45056 0 - Live 0xffffffffa0332000
btrtl 16384 1 btusb, Live 0xffffffffa032d000
snd_hda_codec_realtek 102400 1 - Live 0xffffffffa09bb000
i2c_designware_platform 16384 0 - Live 0xffffffffa07b1000
btbcm 16384 1 btusb, Live 0xffffffffa0778000
snd_hda_codec_generic 69632 1 snd_hda_codec_realtek, Live 0xffffffffa09a2000
i2c_designware_core 20480 1 i2c_designware_platform, Live 0xffffffffa0996000
btintel 20480 1 btusb, Live 0xffffffffa086b000
intel_pmc_core 20480 0 - Live 0xffffffffa07a3000
brcmfmac 253952 0 - Live 0xffffffffa0a4c000
x86_pkg_temp_thermal 16384 0 - Live 0xffffffffa07b6000
brcmutil 16384 1 brcmfmac, Live 0xffffffffa0766000
bluetooth 532480 26 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffa090d000
intel_powerclamp 16384 0 - Live 0xffffffffa0746000
uvcvideo 94208 0 - Live 0xffffffffa07db000
coretemp 16384 0 - Live 0xffffffffa0589000
videobuf2_vmalloc 16384 1 uvcvideo, Live 0xffffffffa030c000
videobuf2_memops 16384 1 videobuf2_vmalloc, Live 0xffffffffa0285000
kvm_intel 200704 0 - Live 0xffffffffa080d000
videobuf2_v4l2 24576 1 uvcvideo, Live 0xffffffffa0711000
ecdh_generic 24576 1 bluetooth, Live 0xffffffffa0379000
videodev 180224 2 uvcvideo,videobuf2_v4l2, Live 0xffffffffa0e1b000
kvm 622592 1 kvm_intel, Live 0xffffffffa0874000
dell_laptop 20480 1 - Live 0xffffffffa076b000
videobuf2_common 40960 2 uvcvideo,videobuf2_v4l2, Live 0xffffffffa075b000
snd_hda_intel 40960 1 - Live 0xffffffffa0750000
irqbypass 16384 1 kvm, Live 0xffffffffa07d6000
intel_cstate 20480 0 - Live 0xffffffffa07ab000
snd_hda_codec 126976 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffa077d000
intel_rapl_perf 16384 0 - Live 0xffffffffa0599000
snd_hda_core 81920 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffa072c000
snd_hwdep 16384 1 snd_hda_codec, Live 0xffffffffa02e1000
snd_seq 65536 0 - Live 0xffffffffa071b000
dell_wmi 16384 0 - Live 0xffffffffa01ca000
snd_seq_device 16384 1 snd_seq, Live 0xffffffffa025a000
dell_smbios 24576 2 dell_laptop,dell_wmi, Live 0xffffffffa0326000
snd_pcm 94208 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa06f9000
dcdbas 16384 1 dell_smbios, Live 0xffffffffa024a000
joydev 20480 0 - Live 0xffffffffa0593000
input_leds 16384 0 - Live 0xffffffffa058e000
dell_wmi_descriptor 16384 2 dell_wmi,dell_smbios, Live 0xffffffffa0374000
intel_wmi_thunderbolt 16384 0 - Live 0xffffffffa036f000
wmi_bmof 16384 0 - Live 0xffffffffa036a000
pcspkr 16384 0 - Live 0xffffffffa0365000
cfg80211 659456 1 brcmfmac, Live 0xffffffffa04e7000
snd_timer 32768 2 snd_seq,snd_pcm, Live 0xffffffffa026d000
snd 81920 12 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0311000
idma64 20480 0 - Live 0xffffffffa02fe000
i2c_i801 28672 0 - Live 0xffffffffa0304000
soundcore 16384 1 snd, Live 0xffffffffa02f5000
virt_dma 16384 1 idma64, Live 0xffffffffa02f0000
rtsx_pci_ms 20480 0 - Live 0xffffffffa02e6000
rfkill 28672 4 bluetooth,dell_laptop,cfg80211, Live 0xffffffffa02bf000
mei_me 40960 1 - Live 0xffffffffa027a000
memstick 16384 1 rtsx_pci_ms, Live 0xffffffffa0268000
intel_lpss_pci 20480 0 - Live 0xffffffffa0254000
intel_lpss 16384 1 intel_lpss_pci, Live 0xffffffffa0208000
intel_pch_thermal 16384 0 - Live 0xffffffffa01a1000
mei 98304 3 mei_wdt,mei_me, Live 0xffffffffa02c8000
int3403_thermal 16384 0 - Live 0xffffffffa024f000
intel_hid 16384 0 - Live 0xffffffffa0210000
sparse_keymap 16384 2 dell_wmi,intel_hid, Live 0xffffffffa01e3000
int3400_thermal 16384 0 - Live 0xffffffffa01de000
processor_thermal_device 16384 0 - Live 0xffffffffa01b5000
acpi_thermal_rel 16384 1 int3400_thermal, Live 0xffffffffa01b0000
int3402_thermal 16384 0 - Live 0xffffffffa013f000
intel_soc_dts_iosf 16384 1 processor_thermal_device, Live 0xffffffffa00ec000
shpchp 36864 0 - Live 0xffffffffa01fe000
int340x_thermal_zone 16384 3 int3403_thermal,processor_thermal_device,int3402_thermal, Live 0xffffffffa01ec000
acpi_pad 180224 0 - Live 0xffffffffa021d000
ip_tables 24576 0 - Live 0xffffffffa015b000
xfs 1249280 3 - Live 0xffffffffa05c7000
libcrc32c 16384 1 xfs, Live 0xffffffffa013a000
dm_crypt 40960 1 - Live 0xffffffffa012f000
crct10dif_pclmul 16384 0 - Live 0xffffffffa01c5000
crc32_pclmul 16384 0 - Live 0xffffffffa00d8000
crc32c_intel 24576 1 - Live 0xffffffffa01a9000
ghash_clmulni_intel 16384 0 - Live 0xffffffffa00dd000
rtsx_pci_sdmmc 24576 0 - Live 0xffffffffa00e5000
mmc_core 151552 2 brcmfmac,rtsx_pci_sdmmc, Live 0xffffffffa05a1000
mxm_wmi 16384 0 - Live 0xffffffffa00d3000
i915 1462272 3 - Live 0xffffffffa0381000
aesni_intel 200704 2 - Live 0xffffffffa028d000
ahci 36864 0 - Live 0xffffffffa01f4000
crypto_simd 16384 1 aesni_intel, Live 0xffffffffa0218000
cryptd 24576 4 ghash_clmulni_intel,aesni_intel,crypto_simd, Live 0xffffffffa01d7000
i2c_algo_bit 16384 1 i915, Live 0xffffffffa01d0000
libahci 32768 1 ahci, Live 0xffffffffa01bc000
glue_helper 16384 1 aesni_intel, Live 0xffffffffa0061000
drm_kms_helper 167936 1 i915, Live 0xffffffffa0177000
serio_raw 16384 0 - Live 0xffffffffa0172000
syscopyarea 16384 1 drm_kms_helper, Live 0xffffffffa016d000
sysfillrect 16384 1 drm_kms_helper, Live 0xffffffffa0168000
sysimgblt 16384 1 drm_kms_helper, Live 0xffffffffa0163000
fb_sys_fops 16384 1 drm_kms_helper, Live 0xffffffffa0051000
rtsx_pci 69632 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffa0149000
mfd_core 16384 2 intel_lpss,rtsx_pci, Live 0xffffffffa0144000
libata 245760 2 ahci,libahci, Live 0xffffffffa00f2000
drm 401408 4 i915,drm_kms_helper, Live 0xffffffffa0070000
i2c_hid 20480 0 - Live 0xffffffffa0066000
wmi 24576 6 dell_wmi,dell_smbios,dell_wmi_descriptor,wmi_bmof,intel_wmi_thunderbolt,mxm_wmi, Live 0xffffffffa005a000
video 40960 3 dell_laptop,dell_wmi,i915, Live 0xffffffffa0020000
hid_multitouch 20480 0 - Live 0xffffffffa004b000
dm_mirror 24576 0 - Live 0xffffffffa0040000
dm_region_hash 20480 1 dm_mirror, Live 0xffffffffa0037000
dm_log 20480 2 dm_mirror,dm_region_hash, Live 0xffffffffa002d000
dm_mod 126976 14 dm_crypt,dm_mirror,dm_log, Live 0xffffffffa0000000
proc_modules (6,505 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-07-30 08:50 ArseniD New Issue
2018-07-30 08:50 ArseniD File Added: backtrace
2018-07-30 08:50 ArseniD File Added: dmesg
2018-07-30 08:50 ArseniD File Added: machineid
2018-07-30 08:50 ArseniD File Added: proc_modules
2018-07-30 08:50 ArseniD File Added: suspend_stats